/* Block - Slider */

.slider {
  margin: 0 -30px 90px;
}

.slider .slide {
  padding: 30px;
}

.slider .slide-container {
  background-color: #DF8813;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5em;
}

.slider .slide-content {
  box-shadow: 5px 10px 12px rgba(0, 0, 0, .16);
}

.slider .slide-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider .slide-copy {
  padding: 60px 30px 30px;
}

.slider .slide-copy strong {
  color: #FFD59E;
}

.slider .slick-prev {
  left: 35px;
  z-index: 1;
}

.slider .slick-next {
  right: 35px;
  z-index: 1;
}

.slider .slick-prev::before,
.slider .slick-next::before {
  background-image: url( /wp-content/themes/sked/assets/images/arrow.svg );
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.slider .slick-prev::before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.wp-admin .slide {
  margin-bottom: 30px;
}

@media only screen and (min-width: 960px) {

  .slider {
    margin: 0 -90px 90px;
  }

  .slider .slide-content {
    display: -webkit-box;
    display: flex;
  }

  .slider .slide-image,
  .slider .slide-copy {
    flex-basis: 50%;
  }

  .slider .slide-image img {
    display: none;
  }

  .slider .slide-copy {
    padding-right: 90px;
  }

  .slider .slick-prev,
  .slider .slick-next {
    height: 60px;
    width: 35px;
  }

  .slider .slick-prev {
    left: 55px;
  }

  .slider .slick-next {
    right: 55px;
  }

}
